apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2025-02-10T12:01:46Z
    description: A Helm chart for Akri
    digest: e3e21478c0a8e95cc845f31d2e7984122dc3920c0fe6673007a4468ee7f4ff97
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryTesting/charts/akri-999.0.0+up0.12.20.tgz
    version: 999.0.0+up0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.10.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.0 < 4.0.0'
    apiVersion: v2
    appVersion: 1.2.1
    created: 2025-02-10T12:01:55Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: b6c4b1d73018484baef3d90de8cd3b6ad14e98b54f184e06d2e9412d6d99210f
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryTesting/charts/akri-dashboard-extension-999.0.0+up1.2.1.tgz
    version: 999.0.0+up1.2.1
  cdi:
  - apiVersion: v2
    appVersion: 1.60.1
    created: 2025-02-10T12:01:47Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: 3dbefa28b0ecdb0efdc9a0f03406bc98225e27318071607df47c8280fccf52fb
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryTesting/charts/cdi-999.0.0+up0.4.0.tgz
    version: 999.0.0+up0.4.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.2.0
    created: 2025-02-10T12:01:45Z
    description: A Helm chart for Kubernetes
    digest: 12a5e3ad09b1869bbe088b0a28f3a1b966f15012351113ba81bc9f3121f643ac
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryTesting/charts/endpoint-copier-operator-999.0.0+up0.2.1.tgz
    version: 999.0.0+up0.2.1
  kubevirt:
  - apiVersion: v2
    appVersion: 1.3.1
    created: 2025-02-10T12:01:44Z
    description: A Helm chart for KubeVirt
    digest: d044eb382ae2ab8cfaf130e723221b138dcd057ab6af362116c23d3354b6d351
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryTesting/charts/kubevirt-999.0.0+up0.4.0.tgz
    version: 999.0.0+up0.4.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.10.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.0 < 4.0.0'
    apiVersion: v2
    appVersion: 1.2.1
    created: 2025-02-10T12:01:44Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: 43e2b36d9f1e4e040eb6d6b82390cecd4325418dcbe40f117d45cff2d3339dd6
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryTesting/charts/kubevirt-dashboard-extension-999.0.0+up1.2.1.tgz
    version: 999.0.0+up1.2.1
  metal3:
  - apiVersion: v2
    appVersion: 0.9.0
    created: 2025-02-10T12:01:45Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.6.0
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.8.0
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.5.4
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.6.0
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: 49c628a6b498a92a8a2593e2de58cf83e7b5f6d45853bc6a3eacf797fabd7ec6
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryTesting/charts/metal3-999.0.0+up0.9.0.tgz
    version: 999.0.0+up0.9.0
  metallb:
  - apiVersion: v2
    appVersion: v0.14.3
    created: 2025-02-10T12:01:53Z
    dependencies:
    - condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.15
    - condition: crds.enabled
      name: metallb-crds
      repository: file://./charts/metallb-crds
      version: 0.14.8
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: c9fb11a3ba5fe1dd247411c1ae8383cd99b33726f1290f6f04b747a6af218901
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryTesting/charts/metallb-999.0.0+up0.14.9.tgz
    version: 999.0.0+up0.14.9
  rancher-turtles:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles - the Cluster API Extension
      catalog.cattle.io/kube-version: '>= 1.23.0-0'
      catalog.cattle.io/namespace: rancher-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.10.0-1'
      catalog.cattle.io/release-name: rancher-turtles
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.14.1
    created: 2025-02-10T12:01:56Z
    dependencies:
    - condition: cluster-api-operator.enabled
      name: cluster-api-operator
      repository: file://./charts/cluster-api-operator
      version: 0.14.0
    description: Rancher Turtles is an extension to Rancher that brings full Cluster
      API integration to Rancher.
    digest: e59b4c44709debd426f9d8151e7a0084e4d57a8294c21af45c49c7810ea4b9b5
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    name: rancher-turtles
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryTesting/charts/rancher-turtles-999.0.0+up0.14.1.tgz
    version: 999.0.0+up0.14.1
  rancher-turtles-airgap-resources:
  - apiVersion: v2
    appVersion: 0.14.1
    created: 2025-02-10T12:01:55Z
    description: Rancher Turtles utility chart for airgap scenarios
    digest: 45d1917db489d5b3504d2313771ca6993ef654cbc2823cc655fee3bd2fa60541
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    name: rancher-turtles-airgap-resources
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryTesting/charts/rancher-turtles-airgap-resources-999.0.0+up0.14.1.tgz
    version: 999.0.0+up0.14.1
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2025-02-10T12:01:46Z
    description: Installs the CRDs for the SR-IOV operator
    digest: 34c8e2174c0ea11aed70fb12344292945e8e2437f01e1ec1ca3872cb2e017981
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryTesting/charts/sriov-crd-999.0.0+up1.4.0.tgz
    version: 999.0.0+up1.4.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.4.0
    apiVersion: v2
    appVersion: v1.4.0
    created: 2025-02-10T12:01:47Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.15.7
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: 1646e732f6d73c85c1c2a421d6b93819964276bf2ff7dfbe48ebfdb34078c216
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.16.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryTesting/charts/sriov-network-operator-999.0.0+up1.4.0.tgz
    version: 999.0.0+up1.4.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.1
    created: 2025-02-10T12:01:53Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.1
    description: A Helm chart for Upgrade Controller
    digest: 730ae94056bb42ab87fa6ecab5295b375db22772b335244dd1084d028a942d8a
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/FactoryTesting/charts/upgrade-controller-999.0.0+up0.1.1.tgz
    version: 999.0.0+up0.1.1
generated: 2025-02-10T12:10:44Z
